@charset "utf-8";


/* ================================
   こから下は移行調整
   ================================*/

/*========================================================
 common
 ========================================================*/
.clearfix{display:inline-table;min-height:1%;}
.clearfix:after{display:block;clear:both;height:0;visibility:hidden;content:".";line-height:0;}
* html .clearfix{height:1%;}/* for macIE \*/
.clearfix{display:block;}/* for macIE \*/
.clear{clear:both;}

.ctswrap{margin:30px 0;}
.ctswrap:first-child{margin:0 0 30px 0;}

.ctswrap table{width:100%;margin:0 0 1em;border-collapse:collapse;border-spacing:0;border-top:#cbcbcd 1px solid;border-left:#cbcbcd 1px solid;}
.ctswrap table th{padding:8px 8px 5px;border-right:#cbcbcd 1px solid;border-bottom:#cbcbcd 1px solid;font-size:90%;text-align:center;font-weight:normal;background-color:#dff2d6;}
.ctswrap table td{padding:8px 8px 5px;border-right:#cbcbcd 1px solid;border-bottom:#cbcbcd 1px solid;font-size:90%;}
.ctswrap table td p{margin:0;padding:0;}

.ctswrap ul{margin:0;padding:0;}
.ctswrap ul li{margin:0;padding:0;list-style:none;}
.ctswrap ul li p{margin:0;padding:0;}

.ctswrap dl,
.ctswrap dt,
.ctswrap dd{margin:0;padding:0;}

.ctswrap div.leadtxtarea p{padding:0 0 3px 0;}
.ctswrap div.leadtxtarea p.caution{padding:0 0 3px 0;color:#fe0200;}

.ctswrap div.subtarea{position:relative;}
.ctswrap div.subtarea p.btn{position:absolute;right:10px;top:10px;padding:0;}

.itemlist-2column{padding:0px 0px 10px 0;}
.itemlist-2column ul{width:700px;}
.itemlist-2column ul li{float:left;width:350px;padding-top:10px;}
.itemlist-2column ul li div{width:340px;text-align:left}
.itemlist-2column ul li div p.link{background:url(/Portals/0/resources/common/img/arrow_green.gif) 5px 8px no-repeat;padding:5px 5px 0px 18px;font-weight:bold;}
.itemlist-2column ul li div p.txt{padding:3px 5px 0px 7px;}
/*.itemlist-2column a:link,
.itemlist-2column a:active,
.itemlist-2column a:visited{color:#545454;text-decoration:none;}
.itemlist-2column a:hover{color:#545454;text-decoration:underline;}*/
.itemlist-2column ul.caution li{width:660px;}


/*========================================================
 デリバリー
 ========================================================*/
.ctswrapMain{margin:0 0 30px 0;padding:0 0 5px 0;width:690px;background:url(/Portals/0/resources/common/img/table_maincont_bottom.gif) left bottom no-repeat;}
.ctswrapMain .ctsbox{padding-top:5px;width:690px;background:url(/Portals/0/resources/common/img/table_maincont_top.gif) left top no-repeat;}
.ctswrapMain .ctsbg{width:690px;background:url(/Portals/0/resources/common/img/table_maincont_bg.gif) left top repeat-y;}
.ctswrapMain .btm-mar{padding:0px 0px 6px 0px;}
.ctswrapMain .guide-topcts{width:650px;margin:0px 20px;padding-top:6px;}
.ctswrapMain .guide-topcts p.btmname{width:650px;padding:8px 0px 10px 0px;text-align:right;font-weight:bold;}

.delivery-adobebox{margin:0 0 20px 0;width:100%;background-color:#e8e8e8;}
.delivery-adobebox div.boxl{float:left;width:528px;padding:10px 0px;}
.delivery-adobebox div.boxl p{padding:0 0 0 15px;font-weight:bold;color:#555;line-height:150%;}
.delivery-adobebox div.boxl p.txts{font-weight:normal;font-size:90%;}
.delivery-adobebox div.boxr{float:right;width:124px;text-align:left;padding:10px 0px;}
.delivery-adobebox div.boxr a{display:block;}

/* 238_ご利用ガイド
--------------------------------------------------------------------*/
/* 配達地域 */
.guide-area{margin-bottom:15px;}
.guide-area table{width:100%;}
.guide-area table th{width:110px;padding:7px;}
.guide-area table td{width:524px;padding:7px 10px;}

/* ご注文方法等 */
.guide-howto{margin-bottom:15px;}
.guide-howto table{width:100%;}
.guide-howto table th{width:110px;padding:7px;}
.guide-howto table td{width:262px;padding:7px 2px 7px 7px;}
.guide-howto table td.menu{width:262px;text-align:center;background-color:#dff2d6;}
.guide-howto table td.dot-btm{padding:7px 10px 8px 10px;border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;}
.guide-howto table tr .common .order-fax{font-size:large;font-weight:bold;}

/* お支払い方法 */
.guide-payment{margin-bottom:15px;}
.guide-payment table{width:100%;}
.guide-payment table th{width:110px;padding:7px;}
.guide-payment table td{width:524px;padding:7px 10px;}
.guide-payment table td.account{width:85px;text-align:center;}
.guide-payment table td.data{width:436px;}
.guide-payment table td.dot-btm{padding:7px 10px 8px 10px;border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;}

/* お問い合わせ */
.customer-c-box ul.green-maru{margin:0 0 12px 8px;padding:0 9px 0 9px;}
.customer-c-box ul.green-maru li{padding:0 0 5px 12px;background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;line-height:1.4;}
.contact-link-box{border:solid #efefef;border-width:2px 0;padding:6px 10px 10px;margin-bottom:1em;}
.contact-link-box-inner{padding:0 0 0 18px;}
.contact-link-box h5{font-size:100%;margin:0 0 3px 0;padding:5px 5px 0px 18px;background:url(/Portals/0/resources/common/img/arrow_green.gif) 5px 0.6em no-repeat;font-weight:bold;}
/*.contact-link-box h5 a:link , 
.contact-link-box h5 a:active ,
.contact-link-box h5 a:visited{text-decoration:none;color:#545454;}
.contact-link-box h5 a:hover{text-decoration:underline;color:#545454;}*/
.contact-link-box ul.kome-list{margin-left:1em;padding:0;}
.contact-link-box ul li{text-indent:-1em;}


/* 261_寝台列車でのサービス
--------------------------------------------------------------------*/
.ctswrap .table{border-style:none;line-height:1.2;}
.ctswrap .table .table-menu{border-style:none;padding:3px 5px 3px 14px;white-space:nowrap;text-align:left;font-size:90%;font-weight:normal;background-image:url(/Portals/0/resources/common/img/ico_listg.gif);background-repeat:no-repeat;background-color:#FFF;background-position:left 0.55em;vertical-align:top;}
.ctswrap .table .table-text{border-style:none;padding:3px 0px;font-size:90%;vertical-align:middle;}
ul.caution{color:#ff0000;font-size:90%;margin:0 0 10px;}
ul.caution li{text-indent:-1.2em;padding-left:1.2em;float:none;padding-top:3px;line-height:1.2;}
p.tabletitle{text-align:left;color:#63a245;font-weight:bold;padding:0 0 3px;}
p.table-caption{font-size:90%;padding:0 0 3px;}
.border-dashed{margin:10px 0;padding:10px 0 0 0;background:url(/Portals/0/resources/common/img/dotline_680px.gif) repeat-x;}
.note-r{color:#ea0404;}
.text-black{color:#40220f;font-size:90%;}

/* ご夕食 */
.dinner-menu dl{padding:10px 5px 0 2px;}
.dinner-menu dl dt{float:left;width:229px;}
.dinner-menu dl dd{float:right;width:430px;}
.dinner-menu dl dd p.menu-name{border-bottom:1px solid #e5f5de;color:#63a245;font-weight:bold;padding:0 0 3px;margin:0 0 5px;line-height:1.4;}
.dinner-menu dl dd ul.menu-list{font-size:90%;}
.dinner-menu dl dd ul.menu-list li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 0 10px;line-height:1.4;}
.note-g{color:#40220f;}

/* パブタイム */
.pub-menu p.menu-title{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 0 10px;margin:0 0 5px;line-height:1.4;}
.pub-menu table{width:100%;}
.pub-menu table.pubmenu-table th{text-align:left;}
.pub-menu table.pubmenu-table th span{text-align:left;color:#ff0000;}
.pub-menu table.pubmenu-table td{text-align:right;}
.pub-menu dl{padding:0 0 10px;float:left;width:332px;}
.pub-menu dl dt{float:left;width:160px;}
.pub-menu dl dd{float:right;width:160px;_width:165px;padding:0 5px 0 0;}
.pub-menu dl dd p.menu-name{border-bottom:1px solid #e5f5de;color:#63a245;font-weight:bold;padding:0 0 3px;margin:0 0 5px;line-height:1.4;}
.pub-menu dl dd p.menu-caption{font-size:90%;line-height:1.4;}

/* 朝食 */
.morning-menu table{width:100%;}
.morning-menu .itemlist-2column{padding:0px 0px 10px;font-size:90%;}
.morning-menu .itemlist-2column li.end{width:330px;}
.morning-menu p.txt{padding:0 3px;}
.morning-menu p{padding:0;}

/* 車内販売 */
.car-sales p.tabletitle span{font-weight:normal;font-size:90%;color:#40220f;}
.car-sales p.detail{margin:0 0 0 3px;}
.car-sales p.menu-title{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 0 10px;margin:10px 0 5px;line-height:1.4;}
.car-sales table.salesmenu-table th{text-align:left;}
.car-sales table.salesmenu-table th span{text-align:left;color:#ff0000;}
.car-sales table.salesmenu-table td{text-align:right;}
#joshashomeishou{width:400px;margin:10px auto;}
#shoumeishou{background-color:#fff;}

/* 自動販売機 */
.vending-machine ul{margin:0 0 0 3px;}
.vending-machine ul li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 20px 0 10px;margin:0 0 5px;line-height:1.4;float:left;}

/* 共用シャワー */
.shower ul{margin:10px 0 10px 3px;}
.shower ul li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 0 10px;line-height:1.4;}
.shower p.tabletitle{margin:10px 0 0 0;}
.shower p.tabletitle span{font-weight:normal;color:#40220f;}
.shower dl{padding:5px 0;margin:0 0 0 3px;}
.shower dl dt{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;clear:left;float:left;width:10em;margin-bottom:10px;padding-left:10px;}
.shower dl dd{margin-left:0;margin-left:6em;}
p.caution{font-size:90%;padding:3px 15px 3px;color:#ff0000;line-height:1.4;}


/*========================================================
 受託給食事業
 ========================================================*/
.contsContact{text-align:center;margin:20px 0;}
 
/* 314_コントラクトフード
--------------------------------------------------------------------*/
ul.nre-lead{padding:0px 15px;}
ul.nre-lead li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}
ul.nre-lead span{color:#bb0010;}
div.contsSystem{padding:20px 0 0;text-align:center;}
div.contsSystem p{padding-bottom:15px;}
div.contsSystem div.logoOku{padding:20px 0 10px;}
div.contsSystem div.logoOku p.logo{float:left;width:280px;text-align:right;position:static;top:0;}
div.contsSystem div.logoOku p.logo img{margin-right:15px;}

div.contsSystem div.logoOku p.txt{float:left;width:380px;padding-top:10px;text-align:left;}

/* 315_企業の食堂・売店運営
--------------------------------------------------------------------*/
.corp-column p{float:left;width:540px;}
.corp-column ul{float:right;}
.corp-column ul li{padding:0 5px;}
.contsMenusystem p.flow{text-align:center;}
.contsMenusystem p.tit{padding:10px;}
.contsMenusystem ul.corp-bnr{padding:0 0 1em 10px;width:690px;}
.contsMenusystem ul.corp-bnr li{float:left;width:170px;line-height:100%;}
.contsMenusystem ul.corp-bnr img{margin:0;}
.contsMenusystem ul.corp-bnr p{padding:0 0 10px;margin:0;font-weight:bold;font-size:78%;}
p.event-lead{text-align:center;}
ul.event-catalog{padding:0 0 1em 10px;width:690px;}
ul.event-catalog li{float:left;width:136px;padding-bottom:8px;font-weight:bold;font-size:78%;}
.corp-column02 p{float:left;width:480px;}
.corp-column02 ul{float:right;}
.corp-column02 ul li{padding:0 5px;}

/* 316_学校・保育園等の食堂運営
--------------------------------------------------------------------*/
.school-img{text-align:center;}
.school-img img{margin:0 10px;}

/* 317_病院・介護施設等の食堂運営
--------------------------------------------------------------------*/
.hospital-column{padding:0 0 1em;}
.hospital-column p{float:left;padding:0;width:530px;}
.hospital-column ul{float:right;}
.hospital-column ul li{padding:0 5px;}
.oomori-column{padding:0 0 1em;}
.oomori-column div{float:left;width:390px;}
.oomori-column ul{float:right;}
.oomori-column ul li{padding:0 5px;}
.oomori-column span{color:#bb0010;}
.oomori-column div.txtColor{margin:1em 0;background:#fef4d1;width:390px;}
.oomori-column div.txtColor p{padding:10px;}
.oomori-t{padding:5px 10px 5px;background:#f7f7f7;font-weight:bold;color:#000000;}
.oomorievent-img ul li{float:left;padding:0px 0px 1em 20px;}
.oomorievent-img ul li.txt{padding:10px 0px 0px 0px;}
.oomorievent-img .tit{padding:15px 0 0 20px;color:#67a944;}
.contsCooksystem{padding:0 0 0 20px;}
.contsCooksystem .tit{color:#67a944;}
ul.cooksystem-list{padding:10px 15px;}
ul.cooksystem-list li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}
.cooksystem-img ul li{float:left;padding:0px 0px 1em 20px;}
.cooksystem-img p{text-align:center;padding:5px 0 30px;}

/* 318_研修施設、保養所・レジャー施設等のレストラン運営
--------------------------------------------------------------------*/
.restaurant-column{padding:0 0 1em;}
.restaurant-column p{float:left;padding:0;width:500px;line-height:150%;}
.restaurant-column ul{float:right;padding:0;}


/*========================================================
 会社案内
 ========================================================*/
.company-adobebox{margin:0 0 20px 0;width:100%;background-color:#e8e8e8;}
.company-adobebox div.boxl{float:left;width:800px;padding:10px 0px;}
.company-adobebox div.boxl p{padding:0 0 0 15px;font-weight:bold;color:#555;line-height:150%;}
.company-adobebox div.boxl p.txts{font-weight:normal;font-size:90%;}
.company-adobebox div.boxr{float:right;width:124px;text-align:left;padding:10px 0px;}
.company-adobebox div.boxr a{display:block;}

/* 321_社長挨拶・経営理念
/* 342_Message from the President
--------------------------------------------------------------------*/
.message-textbox div.boxl{float:left;width:190px;text-align:center;}
.message-textbox div.boxl p{padding-top:10px;}
.message-textbox div.boxl p span{font-weight:normal;font-size:78%;}
.message-textbox div.boxr{float:right;width:490px;}
#contsVison .lead{color:#67a944;font-weight:bold;padding:0 5px 20px 0;}
#contsVison .img-vision{padding:20px 0;text-align:center;}
#contsVison .txtPromise{background:#f1f1ef;padding:15px 15px 10px 15px;}
#contsVison .txtPromise h3{float:left;width:150px;line-height:640%;color:#67a944;font-weight:bold;text-align:center;}
#contsVison .txtPromise ul{float:left;width:440px;font-weight:bold;}
#contsVison .txtPromise li{padding-bottom:5px;}
#contsVison .txtMotto dl{padding:0 30px;}
#contsVison .txtMotto dt{font-weight:bold;}
#contsVison .txtMotto dd{padding-bottom:15px;}

/* 322_会社概要・沿革
/* 343_Company Outline, Company History
--------------------------------------------------------------------*/
.tab-profile table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.tab-profile table th{width:155px;border-right:none;border-bottom:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;vertical-align:top;padding:10px 20px;white-space:nowrap;}
.tab-profile table td{border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:10px 10px 10px 20px;}
.tab-profile table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.tab-profile table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}
.img-history{text-align:center;padding-bottom:20px;}
.img-history img{margin:15px 0 10px;}
.tab-history table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;border-bottom:#e9e7ec 1px solid;}
.tab-history table th{border-bottom:none;border-top:#e9e7ec 1px solid;border-right:#e9e7ec 1px solid;font-weight:bold;text-align:left;padding:10px 20px;background:#fff0dd;}
.tab-history table td{border-bottom:none;background:#ffffff url(/Portals/0/resources/common/img/dotline_680px.gif) left top repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:8px 20px;white-space:nowrap;vertical-align:top;}
.tab-history table td.row-top{padding:8px 20px 0;}
.tab-history table td.row{background:#ffffff none;padding:0 20px 8px;}
.tab-history table td.row-mid{background:#ffffff none;padding:0 20px 0;}
.tab-history table th.year{width:80px;text-align:center;}
.tab-history table th.month{width:40px;text-align:center;}
.tab-history table td span{color:#669933;}
.tab-history table td.txt{white-space:normal;}

/* 323_事業内容
/* 344_Products and Services
--------------------------------------------------------------------*/
.outline-column p{float:left;width:210px;}
.outline-column p.txt2{width:380px;}
.outline-column ul{float:right;}
.outline-column ul li{float:left;padding:0 5px;}
.outline-column3{width:450px;margin:0 auto;}
.outline-column3 h3{background:#f7f7f7;padding:5px 10px;font-weight:bold;font-size:1em;color:#333;}
.outline-column3 ul li{float:left;width:220px;}

/* 324_組織図・役員一覧
--------------------------------------------------------------------*/
p.og-map{text-align:center;}
.director-list table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.director-list table th{width:130px;border-right:none;border-bottom:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;padding:15px 0px 15px 20px;}
.director-list table th span{color:#e14d20;}
.director-list table td{border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:15px 15px;line-height:130%;}
.director-list table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.director-list table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}

/* 325_グループ会社
--------------------------------------------------------------------*/
#group-cont h3{padding:10px 0 5px 20px;font-weight:bold;margin:0;}
#group-cont dl{margin:0px 5px;padding:0 0 5px 30px;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;}
#group-cont dl.end{background:none;}
#group-cont dt{float:left;width:90px;padding-bottom:5px;}
#group-cont dd{float:left;width:510px;padding-bottom:5px;}


/*========================================================
 NREの取り組み
 ========================================================*/
.photo{padding:0 0 1em;text-align:center;}
.photo img{margin:0 5px;}

/* 327_環境・農業
--------------------------------------------------------------------*/
.farming-column p{float:left;padding:0;width:390px;line-height:150%;}
.farming-column p span{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;width:340px;}
.farming-column ul{float:right;padding:0;}
.farming-column ul li{float:left;text-align:center;}

/* 328_衛生
--------------------------------------------------------------------*/
.leadTxt{font-weight:bold;}
.img-safety{text-align:center;color:#67a944;font-weight:bold;font-size:110%;}
.img-safety img{margin:15px 0 10px;}
ul.safety-column{padding:0;width:610px;margin:0 auto 10px;}
ul.safety-column li{float:left;padding:0 15px;}
ul.li-safety{padding:0 0 20px 20px;}
ul.li-safety li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}

/* 329_大森弥生ハイツ
--------------------------------------------------------------------*/
p.top-lead2{text-align:right;}
.top-oomorilist{margin:0 auto;width:650px;}
.top-oomorilist li{float:left;}
.top-oomorilist div{width:215px;text-align:left;}
.top-oomorilist p.link{background:url(/Portals/0/resources/common/img/arrow_green.gif) 5px 8px no-repeat;padding:5px 5px 0px 18px;font-weight:bold;}
.top-oomorilist p.txt{padding:3px 5px 10px 7px;}
/*.top-oomorilist a:link,
.top-oomorilist a:active,
.top-oomorilist a:visited{color:#545454; text-decoration:none;}
.top-oomorilist a:hover{color:#545454; text-decoration:underline;}*/
.tab-outline table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.tab-outline table th{width:155px;border-right:none;border-bottom:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;vertical-align:top;padding:10px 20px;white-space:nowrap;}
.tab-outline table td{border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:10px 20px;line-height:150%;}
.tab-outline table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.tab-outline table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}
.tab-outline table th.tit{width:650px;background:#ffffff url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;color:#835813;font-weight:bold;text-align:left;padding:10px 20px;white-space:nowrap;}
p.top-txtLink a.lnk{font-size:110%;font-weight:bold;color:#666;line-height:150%;background:url(/Portals/0/resources/common/img/arrow_green.gif) 0px 10px no-repeat;padding:5px 5px 0px 13px;}

/* 330_暮らし・施設のご案内
--------------------------------------------------------------------*/
p.kurashi-lead{font-weight:bold;}
ul.kurashi-lead{padding:0 15px;}
ul.kurashi-lead li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}
ul.kurashi-lead li.cap{background:none;}
ul.kurashi-lead li.cap-s{background:none;font-size:85%;padding-left:-15px;}
.kurashi-img.itemlist-2column ul li div,
.kurashi-img{text-align:center;}
.itemlist-3column{padding:0px 0px 10px 20px;}
.itemlist-3column ul li{float:left;width:220px;padding-top:10px;}
.itemlist-3column ul li div{width:200px;text-align:center;}
.kurashi-column div{float:left;padding:0;line-height:150%;}
.kurashi-column div.txt-room{width:430px;}
.kurashi-column div.txt-hall{width:330px;}
.kurashi-column div.txt-bath{width:305px;}
.kurashi-column ul.img{float:right;padding:0;}
.kurashi-column ul.img li{float:left;padding:10px 5px 10px 0;}

/* 331_所在地
--------------------------------------------------------------------*/
.contsAccess{position:relative;}
div.imgMap{position:absolute;top:20px;left:60px;z-index:0;}
.contsAccess p{position:relative;color:#67a944;font-weight:bold;padding:320px 0 5px 330px;z-index:10;}
.contsAccess ul{position:relative;padding:0 15px 10px 330px;z-index:10;}
.contsAccess ul li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;}
.contsContact p span{font-size:120%;color:#eb5604;font-weight:bold;line-height:140%;}
.contsContact .alignLeft{padding-left:15px;}

/* 333_東京都消費生活条例による表示
--------------------------------------------------------------------*/
.tab-jourei table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.tab-jourei table th{width:130px;border:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;vertical-align:top;padding:10px 10px 10px 15px;}
.tab-jourei table td{border:none;background:#ffffff url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;padding:10px 10px 10px 20px;}
.tab-jourei table th.subt{width:400px;border:none;background:#ffffff url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;}
.tab-jourei table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.tab-jourei table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}
.tab-jourei table#tab-staff{border:none;width:310px;}
.tab-jourei table#tab-staff th{width:80px;background:none;border:none;font-weight:normal;text-align:center;vertical-align:top;padding:5px 5px 3px;color:#666666;white-space:nowrap;}
.tab-jourei table#tab-staff td{width:80px;background:none;border:none;font-weight:normal;text-align:center;vertical-align:top;padding:0 5px 3px;white-space:nowrap;}
.tab-jourei table#tab-staff .kind{text-align:left;width:150px;}
.tab-jourei ul.li-listg{padding:0 5px 0;}
.tab-jourei ul.li-listg li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;}
.tab-jourei ul.li-list li{padding:0 0 5px 3em;text-indent:-1.8em;}
.tab-jourei dl.dl-list{padding:10px 0 0 10px;}
.tab-jourei dl.dl-list dt{clear:both;float:left;width:100px;text-align:right;padding-right:10px;white-space:nowrap;}
.tab-jourei dl.dl-list dd{float:left;width:370px;}
.tab-jourei dl.dl-list2{padding:15px 0 0 0;margin:0;}
.tab-jourei dl.dl-list2 dt{clear:both;float:left;width:55px;text-align:right;white-space:nowrap;padding-right:10px;}
.tab-jourei dl.dl-list2 dd{float:left;width:350px;}
.tab-jourei dl.dl-listg{padding:0 0 0 5px;}
.tab-jourei dl.dl-listg dt{clear:both;float:left;width:90px;text-align:left;background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 5px 3px 10px;white-space:nowrap;}
.tab-jourei dl.dl-listg dd{float:left;width:360px;padding-bottom:3px;}
.tab-jourei dl.dl-listg dt.non{background:none;text-align:right;padding-bottom:10px;}
.tab-jourei dl.dl-listg dd.non{padding-bottom:10px;}
.tab-jourei dl.p2 dt,
.tab-jourei dl.p2 dt.non{text-align:right;}
.tab-jourei dl.p3 dt {width:60px;}
.tab-jourei dl.p3 dd {width:390px;}
.tab-jourei dl.p4 dt {width:35px;}
.tab-jourei dl.p4 dd {width:420px;}
.tab-jourei dl.p5 dt {width:100px;}
.tab-jourei dl.p5 dd {width:350px;}
.tab-jourei p.txtIndent{padding:10px 0 0 3em;text-indent:-3em;}
.tab-jourei p.txtIndent2{padding:10px 0 0 4em;text-indent:-4.5em;}

/* 334_ご入居に関する手続き
--------------------------------------------------------------------*/
ul.pro1-list1{padding:0 0 15px;}
ul.pro1-list1 li{padding:0 0 5px 3em;text-indent:-3em;}
ul.pro1-list2 li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 10px 0.4em no-repeat;padding:0 0 5px 20px;}
.tab-procedure table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.tab-procedure table th{width:140px;border:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;vertical-align:top;padding:10px 20px;white-space:nowrap;}
.tab-procedure table td{border:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:10px 10px 10px 20px;}
.tab-procedure table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.tab-procedure table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}
.tab-procedure table ul.pro1-list2 li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.6em no-repeat;padding:0 0 5px 10px;margin-left:-10px;}
.tab-procedure3 h3{background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left top repeat-x;border-left:#e9e7ec 1px solid;border-right:#e9e7ec 1px solid;font-weight:bold;text-align:left;padding:10px 20px;margin:0;}
.tab-procedure3 h3.top{background:#fff0dd;border-top:#e9e7ec 1px solid;}
.tab-procedure3 div{border-left:#e9e7ec 1px solid;border-right:#e9e7ec 1px solid;padding:5px 10px 10px 50px;}
.tab-procedure3 div.end{border-bottom:#e9e7ec 1px solid;border-right:#e9e7ec 1px solid;}
.tab-procedure3 dt{float:left;width:60px;padding:10px 0;text-align:right;}
.tab-procedure3 dd{float:left;width:400px;padding:10px 0;}
.tab-procedure3 p{font-size:100%;font-weight:bold;padding:0;}


/*========================================================
 食の安全への取り組み
 ========================================================*/
.txtBold{font-weight:bold;}

/* 336_食へのこだわり
--------------------------------------------------------------------*/
ul.quality-lead{padding:5px 15px;}
ul.quality-lead li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}
.quality-linkbox div.boxl{float:left;width:210px;text-align:right;}
.quality-linkbox div.boxr{float:right;width:470px;}
.quality-linkbox p.txt span{color:#67a944;font-weight:bold;}

/* 337_セントラルキッチン
--------------------------------------------------------------------*/
.central-leadimg{width:690px;}
.central-leadimg ul li{float:left;padding:0 15px 0 0;}
.central-img ul li{float:left;padding:0 15px 0 0;}
.central-img2 ul li{float:left;}
.central-img2 ul li.txt{width:470px;float:right;}
.list-t{padding:3px 10px 3px;margin:0px 0 0 8px;background:#f7f7f7;}
.list-subt{color:#67a944;}
table.central-make{margin:5px 30px;width:auto;border:none;}
table.central-make th{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.6em no-repeat;padding:0 20px 0 10px;white-space:nowrap;text-align:left;border:none;}
table.central-make td{white-space:nowrap;border:none;padding:0;}
table.central-make td.dot{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.6em no-repeat;padding-left:10px;line-height:180%;}
.central-orgwrap{width:656px;background:url(/Portals/0/resources/common/img/table_orange_656_bottom.gif) left bottom no-repeat;padding:10px 0px 9px 0px;margin:0px 17px 0 17px;}
.central-orgbox{width:656px;background:url(/Portals/0/resources/common/img/table_orange_656_top.gif) left top no-repeat;padding-top:9px;}
.central-orgbg{width:656px;background:url(/Portals/0/resources/common/img/table_orange_656_bg.gif) left top repeat-y;}
.central-orgwrap p.txt{padding:6px 0px;text-align:center;}
div.central-cap{padding:20px 0;text-align:center;}
div.central-cap div{background:url(/Portals/0/resources/company/img/table_orange_480.gif) no-repeat left top;width:480px;height:47px;margin:0 auto;}
div.central-cap p{padding:16px 0;text-align:center;}

/* 338_物流
--------------------------------------------------------------------*/
div.logi-area{height:367px;background:url(/Portals/0/resources/company/img/img_map.jpg) no-repeat 250px 10px;padding:0 10px;}
div.logi-area li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;margin-left:10px;}
.logi-box div.boxl{float:left;width:210px;text-align:right;}
.logi-box div.boxr{float:right;width:470px;}
table#tab-logicar{margin:0 25px 10px;border:none;width:auto;}
table#tab-logicar th{text-align:left;font-weight:normal;padding:0 30px 0 0;white-space:nowrap;border:none;background:none;}
table#tab-logicar td{text-align:right;padding:0;white-space:nowrap;border:none;}
table#tab-logicar th.total,
table#tab-logicar td.total{border-top:#40220f solid 1px;padding-top:5px;}
.logi-frame table{width:100%;border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}
.logi-frame table th{width:155px;border-right:none;border-bottom:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;color:#835813;font-weight:bold;text-align:left;padding:15px 20px;}
.logi-frame table th span{color:#e14d20;}
.logi-frame table td{/* width:512px; */border-bottom:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;text-align:left;padding:15px 20px;line-height:150%;}
.logi-frame table td div{text-align:right;}
.logi-frame table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.logi-frame table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}

/* 339_安全への追及
--------------------------------------------------------------------*/
ul.safety-lead{padding:10px 15px;}
ul.safety-lead li{background:url(/Portals/0/resources/common/img/ico_listg.gif) 0 0.4em no-repeat;padding:0 0 5px 10px;line-height:1.4;}
ul.promise-list{padding-bottom:20px;}
ul.promise-list li{padding:5px 0 0 15px;line-height:1.4;}
.safety-linkbox div.boxl{float:left;width:210px;text-align:right;}
.safety-linkbox div.boxr{float:right;width:460px;}


/*========================================================
 採用情報
 ========================================================*/
.freshperson-keyword{margin-left:20px;}
.freshperson-keyword dt{font-weight:bold;color:#66a24a;}
.freshperson-keyword dd{padding:0 0 1em 0;}
.message-end{text-align:right;}
.freshperson-txt{text-align:center;}
 
/* 346_新卒採用(正社員)
--------------------------------------------------------------------*/
div.subtimage{text-align:center;padding:10px 0;}
.top-freshlist{width:670px;margin:0 auto;}
.top-freshlist li{float:left;}
.top-freshlist div{padding:0 8px 10px;}
.top-freshlist p.link{background:url(/Portals/0/resources/common/img/arrow_green.gif) 5px 8px no-repeat;padding:5px 5px 0px 18px;font-weight:bold;}
.top-freshlist p.txt{padding:3px 5px 10px 7px;}
/*.top-freshlist a:link,
.top-freshlist a:active,
.top-freshlist a:visited{color:#545454; text-decoration:none;}
.top-freshlist a:hover{color:#545454; text-decoration:underline;}*/
#mynavi-foot{text-align:center;}

/* 347_学生のみなさまへメッセージ
--------------------------------------------------------------------*/
.message-textbox2 div.boxl{float:left;width:490px;}
.message-textbox2 div.boxl p span{font-weight:lighter;font-size:78%;}
.message-textbox2 div.boxr{float:right;width:190px;padding:0px 15px;text-align:center;}
.message-textbox2 p.txt{padding:7px 10px 0px 10px;line-height:100%;}

/* 348_会社を知ってほしい！
--------------------------------------------------------------------*/
.top-linkbox{background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;padding:15px 0px;}
.top-linkbox:first-child{padding-top:0;}
.top-linkbox div.boxl{float:left;}
.top-linkbox div.boxr{float:right;width:560px;}
.top-linkbox div.boxr p.txtlink{background:url(/Portals/0/resources/common/img/arrow_green.gif) 0px 10px no-repeat;padding:5px 5px 0px 13px;font-weight:bold;}
/*.top-linkbox a:link,
.top-linkbox a:active,
.top-linkbox a:visited{color:#545454; text-decoration:none;}
.top-linkbox a:hover{color:#545454; text-decoration:underline;}*/

/* 349_入社後のサポート体制
/* 350_求める人物像
--------------------------------------------------------------------*/
.freshperson-txt{text-align:center;}

/* 351_選考の流れ＆よくある質問
/* 355_先輩社員の声
/* 357_Q&A
--------------------------------------------------------------------*/
#faq-cont .freshmsg-profile{padding:5px 0;}
#faq-cont .faq{background:#fff0dd;border:1px solid #f7e3c4;margin-bottom:10px;}
#faq-cont .faq .faqbox{padding:0 3px;}
#faq-cont .faq .faqbox dl{padding:10px 3px;background:#ffffff;}
#faq-cont .faq .faqbox .q{background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x #fff;margin-top:3px;}
#faq-cont .faq .faqbox .q dt{display:table-cell;vertical-align:middle;padding-right:13px;padding-left:7px;width:37px;}
* html #faq-cont .faq .faqbox .q dt{display:inline;zoom:1;}
*:first-child+html #faq-cont .faq .faqbox .q dt{display:inline;zoom:1;}
#faq-cont .faq .faqbox .q dd{display:table-cell;vertical-align:middle;width:590px;}
* html #faq-cont .faq .faqbox .q dd{display:inline;zoom:1;}
*:first-child+html #faq-cont .faq .faqbox .q dd{display:inline;zoom:1;}
#faq-cont .faq .faqbox .a{margin-bottom:3px;}
#faq-cont .faq .faqbox .a dt{display:table-cell;vertical-align:top;padding-right:13px;padding-left:7px;width:37px;}
* html #faq-cont .faq .faqbox .a dt{display:inline;zoom:1;}
*:first-child+html #faq-cont .faq .faqbox .a dt{display:inline;zoom:1;}
#faq-cont .faq .faqbox .a dd{display:table-cell;vertical-align:middle;width:620px;}
* html #faq-cont .faq .faqbox .a dd{display:inline;zoom:1;}
*:first-child+html #faq-cont .faq .faqbox .a dd{display:inline;zoom:1;}

/* 353_グリーンアテンダント採用（契約社員）
--------------------------------------------------------------------*/
ul.txtlinklist li{background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;padding:8px 0px;}
ul.txtlinklist li.end{background:none;padding:5px 0px 4px 0px;}
ul.txtlinklist li p{background: url(/Portals/0/resources/common/img/arrow_green.gif) 10px 6px no-repeat;padding:0px 5px 0px 27px;}

/* 354_業務紹介
--------------------------------------------------------------------*/
.workcolumn ul{float:left;}
.workcolumn ul li{float:left;padding:0 10px 0 0;}

/* 355_先輩社員の声
--------------------------------------------------------------------*/
.greenmsg-subtbox{margin-bottom:20px;}
.greenmsg-subtbox div.boxl{float:left;width:228px;}
.greenmsg-subtbox div.boxr{float:right;width:440px;}
.greenmsg-subtbox .subt h3{font-weight:normal;font-size:1.2em;padding:7px 10px 5px 10px;background-color:#dff2d6;border-bottom:#90bb76 1px solid;margin:0;color:#333;}
.greenmsg-subtbox .catch{padding:35px 15px 0px 15px; font-size:1.2em;}
#faq-cont .greenmsg-mar{padding-top:40px;}

/* 356_募集要項
--------------------------------------------------------------------*/
.green-formarea table{border-top:#e9e7ec 1px solid;border-left:#e9e7ec 1px solid;}

.green-formarea table th{width:155px;border:none;background:#fff0dd url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;/*color:#835813;*/font-weight:bold;text-align:left;padding:15px 20px;}
.green-formarea table th span{color:#e14d20;}
.green-formarea table td{border:none;background:url(/Portals/0/resources/common/img/dotline_680px.gif) left bottom repeat-x;border-right:#e9e7ec 1px solid;padding:15px 20px;}
.green-formarea table td input{width:370px;height:25px;border:#cbc9ca 1px solid;font-size:120%;padding:5px;}
.green-formarea table td textarea{width:370px;height:250px;border:#cbc9ca 1px solid;font-size:120%;padding:5px;}
.green-formarea table tr.end th{background:#fff0dd;border-bottom:#e9e7ec 1px solid;}
.green-formarea table tr.end td{background:none;border-bottom:#e9e7ec 1px solid;}


/*========================================================
 381_店舗での宴会・パーティー
 ========================================================*/
.genreWrap{background-color:#f5eedb;padding:20px 0;}
.genre-tab{position:relative;z-index:2;padding:0px 0px 0px 15px;width:820px;margin:0 auto;}
.genre-tab ul{margin:0;padding:0;}
.genre-tab ul li{width:143px;height:45px;float:left;list-style:none;margin:0;padding:0;}
.shop-area{width:820px;margin:auto;background:url(/Portals/0/resources/reservation/img/kakomi_top.gif) top no-repeat #fff;padding-top:6px;position:relative;z-index:1;top:-1px;}
.shop-area-bottom{width:820px;padding-bottom:7px;background:url(/Portals/0/resources/reservation/img/kakomi_bottom.gif) bottom no-repeat;}
.shop-body{border:solid #ede5be;border-width:0px 1px;padding:0px 5px;}
* html .shop-body{width:820px;}
.left-shop{width:394px;float:left;}
.right-shop{width:394px;float:right;}
h2.shop-name{color:#fff;background:#58983a;padding:5px 8px;margin:0 0 5px 0;border:none;}
.shop-info{padding:0px 8px;}
p.station{padding:0 0 0 14px;background:url(/Portals/0/resources/reservation/img/icon_train.gif) left center no-repeat;}
p.shop-image{margin:10px 0;padding:0;}
h3.promo-word{color:#58983a;font-weight:bold;margin:0 0 10px;}
ul.list-txt{padding-left:1em;margin-bottom:10px;}
ul.list-txt li{text-indent:-1em;}
.gnavi-link{padding-left:14px;background:url(/Portals/0/resources/common/img/arrow_green.gif) left center no-repeat;}
a.link-window{padding-right:14px;background:url(/Portals/0/resources/reservation/img/icon_window.gif) right center no-repeat;}
.qr-code-area{margin:0 8px;background:url(/Portals/0/resources/reservation/img/dot_line_377.gif) top no-repeat;padding-top:15px;}
.qr-code{float:left;}
.mobile-txt{width:245px;float:right;font-size:0.9em;}


/*========================================================
 385_個人情報の取扱いに関する基本方針
 ========================================================*/
.txtPrivacy ul{padding-left:15px;}
.txtPrivacy li{padding:0 0 3px 3em !important;text-indent:-2.5em;}
.txtPrivacy ul.list3{padding-left:30px;}
.txtPrivacy ul.list3 li{padding:0 0 3px 2em !important;    text-indent:-1.5em;}
.txtPrivacy dd{padding:0 0 1em 35px;}
.txtPrivacy div.txt1{margin-bottom:1em;}/*
.contact-link-box h5 a:link ,
.contact-link-box h5 a:active ,
.contact-link-box h5 a:visited{text-decoration:none;color:#545454;}
.contact-link-box h5 a:hover{text-decoration:underline;color:#545454;}*/


/*========================================================
 398_JR東日本グループコンプライアンス相談窓口
 ========================================================*/
#txtCompliance p.lead{color:#67a944;font-weight:bold;}
#txtCompliance p.txtlink{background:url(/Portals/0/resources/common/img/arrow_green.gif) 0px 8px no-repeat;padding-left:13px;padding-bottom:0;font-weight:bold;}


/*========================================================
 399_サイトリンクについて
 ========================================================*/
.txtSitelink ul{padding-bottom:1em;}